#ifndef LOG_H
#define LOG_H

/*
	Ripatti Artem (c) 2011
	Заглушка для ведения логов
	Потом перепишу
*/

//#include <windows.h>

//extern HWND main_hWnd;

void SetLogDir(const char * dir);

void Message(const char * E, const char * Mess);

void Error(const char * E, const char * Err);

#endif
